--- 
Apache: 
  optmods: 
    Access: 0
    Actions: 0
    Alias: 0
    Asis: 0
    AuthAnon: 0
    AuthDB: 0
    AuthDBM: 0
    AuthDigest: 0
    AuthLDAP: 0
    AuthnAlias: 0
    AuthnAnon: 0
    AuthnDBD: 0
    AuthnDBM: 0
    AuthnDefault: 0
    AuthnzLDAP: 0
    AuthzDBM: 0
    AuthzHost: 0
    AuthzOwner: 0
    Autoindex: 0
    Bucketeer: 0
    Cache: 0
    CaseFilter: 0
    CaseFilterIn: 0
    CernMeta: 0
    CharsetLite: 0
    DAVFs: 0
    DAVLock: 0
    DBD: 0
    DIR: 0
    Dav: 0
    Deflate: 0
    DiskCache: 0
    Distcache: 0
    Dumpio: 0
    Echo: 0
    Env: 0
    Expires: 1
    ExtFilter: 0
    Fastcgi: 0
    FileCache: 0
    Fileprotect: 1
    Frontpage: 0
    Headers: 1
    Ident: 0
    Imagemap: 0
    LDAP: 0
    LogAgent: 0
    LogConfig: 0
    LogForensic: 0
    LogReferer: 0
    MPMEvent: 0
    MPMLeader: 0
    MPMPerchild: 0
    MPMPrefork: 0
    MPMThreadpool: 0
    MPMWorker: 0
    MemCache: 0
    Mime: 0
    MimeMagic: 0
    MmapStatic: 0
    Negotiation: 0
    OptionalFnExport: 0
    OptionalFnImport: 0
    OptionalHookExport: 0
    OptionalHookImport: 0
    PHPAsUser: 0
    Proxy: 1
    RaiseFDSetsize: 0
    RaiseHardServerLimit: 0
    Rewrite: 1
    Setenvif: 0
    Speling: 0
    Status: 0
    UniqueId: 0
    Userdir: 0
    Usertrack: 0
    Version: 0
    VhostAlias: 0
  version: 2
Cpanel::Easy::EAccelerator: 0
Cpanel::Easy::IonCubeLoader: 0
Cpanel::Easy::ModBandwidth: 0
Cpanel::Easy::ModGzip: 0
Cpanel::Easy::ModJk5: 0
Cpanel::Easy::ModMono: 0
Cpanel::Easy::ModMono2: 0
Cpanel::Easy::ModPerl: 0
Cpanel::Easy::ModSec: 0
Cpanel::Easy::PHP4: 0
Cpanel::Easy::PHP4::4_4: 0
Cpanel::Easy::PHP4::4_5: 0
Cpanel::Easy::PHP4::4_6: 0
Cpanel::Easy::PHP4::4_7: 0
Cpanel::Easy::PHP4::4_8: 0
Cpanel::Easy::PHP4::4_9: 0
Cpanel::Easy::PHP4::Bcmath: 1
Cpanel::Easy::PHP4::Bz2: 0
Cpanel::Easy::PHP4::CGI: 0
Cpanel::Easy::PHP4::Calendar: 1
Cpanel::Easy::PHP4::Curl: 0
Cpanel::Easy::PHP4::CurlSSL: 0
Cpanel::Easy::PHP4::DBX: 0
Cpanel::Easy::PHP4::Dbase: 0
Cpanel::Easy::PHP4::DiscardPath: 0
Cpanel::Easy::PHP4::DomXslt: 0
Cpanel::Easy::PHP4::Exif: 0
Cpanel::Easy::PHP4::FTP: 1
Cpanel::Easy::PHP4::Fastcgi: 0
Cpanel::Easy::PHP4::ForceCGIRedirect: 0
Cpanel::Easy::PHP4::GD: 0
Cpanel::Easy::PHP4::Gettext: 0
Cpanel::Easy::PHP4::Iconv: 0
Cpanel::Easy::PHP4::Imap: 1
Cpanel::Easy::PHP4::Java: 0
Cpanel::Easy::PHP4::MM: 0
Cpanel::Easy::PHP4::MagicQuotes: 1
Cpanel::Easy::PHP4::MailHeaders: 0
Cpanel::Easy::PHP4::Mbregex: 0
Cpanel::Easy::PHP4::Mbstring: 0
Cpanel::Easy::PHP4::Mcrypt: 0
Cpanel::Easy::PHP4::MemoryLimit: 0
Cpanel::Easy::PHP4::Mhash: 0
Cpanel::Easy::PHP4::MimeMagic: 0
Cpanel::Easy::PHP4::Ming: 0
Cpanel::Easy::PHP4::MysqlOfSystem: 1
Cpanel::Easy::PHP4::Openssl: 0
Cpanel::Easy::PHP4::PDFLib: 0
Cpanel::Easy::PHP4::POSIX: 0
Cpanel::Easy::PHP4::PathInfoCheck: 0
Cpanel::Easy::PHP4::PcreRegex: 0
Cpanel::Easy::PHP4::Pear: 0
Cpanel::Easy::PHP4::Pgsql: 0
Cpanel::Easy::PHP4::Pspell: 0
Cpanel::Easy::PHP4::SNMP: 0
Cpanel::Easy::PHP4::SafeMode: 0
Cpanel::Easy::PHP4::SafePHPCGI: 0
Cpanel::Easy::PHP4::Sockets: 1
Cpanel::Easy::PHP4::Swf: 0
Cpanel::Easy::PHP4::TTF: 0
Cpanel::Easy::PHP4::Versioning: 0
Cpanel::Easy::PHP4::Wddx: 0
Cpanel::Easy::PHP4::XmlRPC: 0
Cpanel::Easy::PHP4::XsltSablot: 0
Cpanel::Easy::PHP4::ZendMultibyte: 0
Cpanel::Easy::PHP4::Zip: 0
Cpanel::Easy::PHP4::Zlib: 1
Cpanel::Easy::PHP5: 1
Cpanel::Easy::PHP5::2_5: 0
Cpanel::Easy::PHP5::2_6: 0
Cpanel::Easy::PHP5::2_8: 1
Cpanel::Easy::PHP5::2_9: 0
Cpanel::Easy::PHP5::Bcmath: 1
Cpanel::Easy::PHP5::Bz2: 0
Cpanel::Easy::PHP5::CGI: 0
Cpanel::Easy::PHP5::Calendar: 0
Cpanel::Easy::PHP5::Curl: 1
Cpanel::Easy::PHP5::CurlSSL: 1
Cpanel::Easy::PHP5::Curlwrappers: 0
Cpanel::Easy::PHP5::DBX: 0
Cpanel::Easy::PHP5::Dbase: 0
Cpanel::Easy::PHP5::DiscardPath: 0
Cpanel::Easy::PHP5::Exif: 0
Cpanel::Easy::PHP5::FTP: 0
Cpanel::Easy::PHP5::Fastcgi: 0
Cpanel::Easy::PHP5::ForceCGIRedirect: 0
Cpanel::Easy::PHP5::GD: 1
Cpanel::Easy::PHP5::Gettext: 0
Cpanel::Easy::PHP5::Iconv: 0
Cpanel::Easy::PHP5::Imap: 1
Cpanel::Easy::PHP5::Java: 0
Cpanel::Easy::PHP5::MM: 0
Cpanel::Easy::PHP5::MagicQuotes: 1
Cpanel::Easy::PHP5::MailHeaders: 0
Cpanel::Easy::PHP5::Mbregex: 0
Cpanel::Easy::PHP5::Mbstring: 1
Cpanel::Easy::PHP5::Mcrypt: 0
Cpanel::Easy::PHP5::MemoryLimit: 0
Cpanel::Easy::PHP5::Mhash: 0
Cpanel::Easy::PHP5::MimeMagic: 0
Cpanel::Easy::PHP5::Ming: 0
Cpanel::Easy::PHP5::Mysql: 1
Cpanel::Easy::PHP5::MysqlOfSystem: 1
Cpanel::Easy::PHP5::Mysqli: 1
Cpanel::Easy::PHP5::Openssl: 0
Cpanel::Easy::PHP5::PDFLib: 0
Cpanel::Easy::PHP5::POSIX: 0
Cpanel::Easy::PHP5::PathInfoCheck: 0
Cpanel::Easy::PHP5::Pear: 0
Cpanel::Easy::PHP5::Pgsql: 0
Cpanel::Easy::PHP5::Pspell: 0
Cpanel::Easy::PHP5::SNMP: 0
Cpanel::Easy::PHP5::SOAP: 1
Cpanel::Easy::PHP5::SafeMode: 0
Cpanel::Easy::PHP5::SafePHPCGI: 0
Cpanel::Easy::PHP5::Sockets: 1
Cpanel::Easy::PHP5::Swf: 0
Cpanel::Easy::PHP5::TTF: 0
Cpanel::Easy::PHP5::Tidy: 0
Cpanel::Easy::PHP5::Versioning: 0
Cpanel::Easy::PHP5::Wddx: 0
Cpanel::Easy::PHP5::WithoutIconv: 0
Cpanel::Easy::PHP5::XSL: 1
Cpanel::Easy::PHP5::XmlRPC: 1
Cpanel::Easy::PHP5::XsltSablot: 0
Cpanel::Easy::PHP5::ZendMultibyte: 0
Cpanel::Easy::PHP5::Zip: 0
Cpanel::Easy::PHP5::Zlib: 1
Cpanel::Easy::PHPSuHosin: 0
Cpanel::Easy::SourceGuardian: 0
Cpanel::Easy::Zendopt: 1
_meta: 
  implies: 
    changed: {}

    circles: {}

  name: Basic (If your previous build has failed, please use this option) (1)
  note: "This configuration includes a very basic set of Apache and PHP options. Key modules include: mod_access, mod_alias, mod_auth, mod_cgi, mod_env, mod_include, mod_rewrite, mod_suexec, mod_userdir. Key PHP options include: Bcmath, Calendar, Sockets, With Mysql, With Zlib. This build will prevent users from reading each others webroots."
  revision: SiuGZjwLoXIDPoQWMwjmmzjNWv1lLjT_ppVbhMcCQYzGD9eukZ1X8cYjJuysNRFO
